Subject: Re: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Tue, 22 Jul 2025 14:09:40 +0200

Eli Zaretskii, le mar. 22 juil. 2025 15:03:52 +0300, a ecrit:
> Of course, specially-tailored cases could be concocted which show the
> contrary, but that's not what this code is about.  The request in this
> bug report, AFAIU, was to disable the use of TABs _in_all_cases_,

No.

“
Quoting Samuel: "Emacs, instead of sending a rightward cursor movement
(\e[C), sends \009\008 (a tabulation and a leftward cursor movement)"

This char insertion problem confuses assistive technologies for the
visually impaired.
”

I don't remember really asking for more than that.

Samuel